.visul{
	padding: 30px;
    position: relative;
    width: calc(100% - 60px);
    height: calc(100vh - 60px);
    overflow: hidden;
}
.visul .fixed{
	position: absolute;
    bottom: calc(50% - 200px);
    right: 15%;
    z-index: 1;
	max-width: 30%;
}
body .slick-slider{
	margin-bottom:0;
}
#main-banner,
#main-banner .slick-slider,
#main-banner .slick-slider div,
#main-banner .slick-slider.draggable li{
	width: 100%;
    height: 100%;
    overflow: hidden;
	margin:0;
}
#main-banner .slick-dots{
	bottom: 15px;
	text-align: left;
	left: 15px;
}
#main-banner .slick-dots li button:before{
	display:none;
}
#main-banner .slick-dots li button{
    background: rgba(255, 255, 255, 0.46);	
}
#main-banner .slick-dots li.slick-active button{
	background: rgba(255, 255, 255, 0.8);	
}
#main-banner .rslides div a,
#pc-banner a{
	display:block;
    position: relative;
	width: 100%;
    height: 100%;
    overflow: hidden;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
#pc-banner img{
	width:100%;
	padding: 50px 0;
}
#pc-banner{
	display:none;
}
@media screen and (max-width: 1440px) {
	.visul{
		padding: 15px;
		width: calc(100% - 30px);
		height: calc(100vh - 30px);		
	}
}
@media screen and (max-width: 1280px) {
	.visul{
		display:none;	
	}
	#pc-banner{
		display:block;
		margin: 10px;
	}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 640px) {
	#main-banner .slick-dots{
	    bottom: 45px;	
	}
}
